<!DOCTYPE html>
<html>
    <head>
        <title>orgarando</title>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
        <meta name="robots" content="index,follow">
        <meta name="author" content="Champs-Libres">
        <!--link rel="stylesheet" href="/js.00a46daa.css"-->

        {% load static %}
        <link rel="stylesheet" href="{% static "js.00a46daa.css" %}">
        <!-- <link rel="stylesheet" href="{% static "fa-solid-900.da0e0451.woff2" %}">
        <link rel="stylesheet" href="{% static "fa-solid-900.935b31ea.woff" %}"> -->

        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

       
    </head>

    <body>
        <div id="mapWrapper">
           <div id="leftPanel" class='panel'>
              <div id="leftPanelHeader" class="header">
                 <h1 class="h2">orgarando</h1>
                 <div id="leftPanelCollapseBtn">
                    <button type="button" class="btn">
                       <i class="fas fa-chevron-left"></i>
                    </button>
                 </div>
              </div>
              <div id="leftPanelContent" class="content">
                 <div class="panelItem form-group later" id="upload">
                    <div class="panelItem__header h4">Téléverser un GPX</div>
                    <form>
                       <div>
                          <label for="gpx" class="sr-only">GPX</label>
                          <input type="file" class="form-control-file form-control-sm" id="gpx" placeholder="GPX">
                          <button type="submit" class="btn btn-sm btn-secondary"><i class="fas fa-upload"></i></button>
                       </div>
                    </form>
                 </div>
                 <div class="panelItem form-group" id="routing">
                    <div class="panelItem__header h4">Créer un itinéraire</div>
                    <form class="geocode"></form>
                    <div class="panelButtons btn-group btn-group-toggle" data-toggle="buttons">
                        <form method="post">{% csrf_token %}
                            <button type='button' class="btn btn-sm btn-secondary" id='wayPointButton'>
                                <i class="fas fa-map-marker-alt" title="Ajouter un lieu"></i>
                            </button>
                            
                            <button type='button' class="btn btn-sm btn-secondary" id='saveButton'>
                                <i class="fas fa-save" title="Enregistrer"></i>
                            </button>
                            
                            <button type='button' class="btn btn-sm btn-secondary" id='downloadButton' class='later'>
                                <i class="fas fa-download" title="Télécharger"></i>
                            </button>
                        </form>
                    </div>
                 </div>
                 <div class="panelItem form-group" id="routingSummary"></div>
              </div>
           </div>
           <div id="rightPanel" class="panel collapsed">
              <div id="rightPanelCollapseBtn">
                 <button type="button" class="btn">
                    <i class="fas fa-chevron-left"></i>
                 </button>
              </div>
              <div id="rightPanelContent">
              </div>
           </div>
           <div id="map"></div>
           <div id="bottomPanel" class="panel collapsed">
              <div id="bottomPanelContainer">
                 <div id="bottomPanelContent">
                    <div id="bottomPanelCloseBtn">
                       <button type="button" class="btn">
                          <i class="fas fa-times"></i>
                       </button>
                    </div>
                 </div>
              </div>
           </div>
        </div>

         

        <script src="{% static "/js.00a46daa.js" %}"></script>
        
        <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>

        <script src="https://kit.fontawesome.com/fad575c44f.js" crossorigin="anonymous"></script>
    </body>

</html>
